@media screen and (max-width: 1660px) {
	.slogan.single {
		font-size: 25px;
		top: 16px;
	}
}

@media screen and (max-width:1400px) {
.home .mainC.padd500{padding-top: 630px;}
}

@media screen and (max-width:1240px) {
.inner, .mainC, .home .mainC{width: 100%;padding: 0 10px}
.mainC{padding-top: 130px;}
.home .mainC.padd500{padding-top: 590px;}
nav li, footer li{	margin:4px -2px 0;}
nav li a, footer li a{font-size:14px;padding:6px 12px;}
ul.threeIcons{width:55%;}
.topRimg{width: 44%;}
.threeIcons li span{width: 17%;}
.threeIcons li span img, .bigInstacc img, .playVid img{width: 100%;height: auto}
.iconTtl img, .viewGal img, .playInter img, .btmBtns a img{max-width: 100%; height: auto}
.playVid{width: 55%;}
.exclusiveMov{width: 42%;margin-left: 2%;}
.exclusiveMov p, .hiPic p{font-size: 14px;line-height: 20px;margin:5px 0 15px;}
.hiPic{width: 50%;}
.viewGal{width:47%;margin:30px 0 0 2.5%;}
.newModelC{width: 48%;margin: 0 0 12px 1.2%;}
.bigTn{width: 40%}
.nmDtls{width: 57%;margin-left: 1%;}
.nmDtls li{width: 48%;margin: 0 1% 0 0;}
.modelD h3{font-size: 20px;}
.modelD span{margin-right: 5px;font-size: 10px}
a.greyBtn{font-size: 14px;}
.modelDir{width: 50%;margin-left: 1%}
ul.tnC{width: 48%;margin-bottom: 20px;}
.tnC li{width: 28%;margin: 10px 0 10px 15px;}
.playInter{width: 48%;}
.personalInter{width: 50%;margin-left:1%;}
.greyBox h3{font-size: 20px;}
.btmBtns, .vidDtls{text-align: center}
.btmBtns a{display: inline-block;width: 48%;}
ul.subcTn{width: 45%;}
.subcTn li{width: 30%;}
.subcTn li:last-child, .slogan, .recentUp .allModels li:last-child{display: none}
.subcForm{width: 53%;margin-left: 1%}
.subcForm h4{font-size: 20px;}
.subcForm p{font-size: 16px;line-height: 20px;}
.subcForm input[type=text]{width: 75%;}
.allModels li{width: 22.5%;	}
.topTxt p{margin: 5px;text-align: center}
.gpvBox{width: 23.5%;margin: 10px 0 10px 12px;}
.gpvBox.vid{width: 46.5%;}
.leftProf{width:48%;}
.rightProf{width:49%;}
.moreProf li {width:46%;margin:0px;}
a.redBtn, .btmTxtProf{font-size: 30px;line-height: 32px;padding: 10px 0}
.selectPlan li{padding: 10px 15px;font-size: 15px;}
.selectPlan li label input[type=radio]{margin-right: 5px;}
.alphaSort{text-align: center;width: 100%;}
.numPagi{float: none;display: block;text-align: center;margin-top: 10px}
.vidDtls p{width: 100%;}
.moreVDtls{width:auto;text-align: left;margin-top: 15px}
.mobNobg{background: none}
.vidPic li{width: 18.5%;}
.picDtls li{width: 23.8%;}
ul.optDrpC{width: 55%;}
.checkOpt{width: 47.5%;}
.checkOpt.mobOpt{width: 40%;}
}
@media screen and (max-width:1000px) {
nav li a, footer li a {
    font-size: 12px;
    padding: 9px 6px;
}
}
@media screen and (max-width:810px) {
header{position:relative;display: inline-block;-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow: none;}
nav{background: none; text-align: right;position: absolute;top:15px;right: 0;padding: 0 15px;}
#menu {
	display: none;
	position:relative;
	z-index: 999;
}
nav ul{
	background: #6a0000 none;
	padding: 0;
	border-radius: 6px;
	overflow: hidden;
}
nav ul li{
	width:100%;
	display:block;
	text-align:center;
	padding:0;
	margin:0;
	border-bottom: 1px solid #000;
	border-top: 1px solid #972e2e;
	background:none
}
nav ul li:first-child{border-top:0}
nav ul li:last-child{border-bottom:0}
nav li a{
	width:100%;
	display:block;
	text-align:center;
	margin: 0;
	padding: 10px 0;
}
nav li a:hover{background: #8f0e0e}
.show-menu {
	display:inline-block;
	margin:10px 2px 20px;
	cursor:pointer;
}
.mainC{padding-top: 0px;}
.home header .topFloat, .topFloat{position: relative;height:auto;}
.home header .logo, .logo{width: 320px;height: auto;margin: 15px 0 0 10px;padding: 0;background: none;}
ul.threeIcons, .exclusiveMov, .hiPic, .modelDir, .personalInter, ul.subcTn{width: 96%;margin: 10px auto;display: block}
.topRimg, .playVid, .viewGal, .playInter, .subcForm{width: 90%;margin: 20px auto;display: block}
.newModelC{width: 94%;margin: 0 0 12px 3%;}
.responC, .subcC{margin:20px 0 20px 5px;}
.imgResp{float: none;text-align: center;display: block;margin-bottom: 20px;}
ul.tnC{width: 100%;}
.tnC li{width: 22%;margin: 10px 0 10px 15px;}
.playInter, ul.subcTn, .subcForm, .greyTtl{text-align: center}
.bigTn{width: 40%}
.nmDtls{width: 57.5%;margin-left: 1%;}
.btmBtns a{display: block;width: 90%;margin: 10px auto}
.subcTn li{width: 22%;}
.subcTn li:last-child, .recentUp .allModels li:last-child{display: inline-block}
.imgTtl-mob{border-bottom: 2px solid #bcbcbc; display: block;width: 96%;margin: 0 auto;}
.allModels li{width: 29.5%;	}
.btmBox{display:block;vertical-align: top;width: 90%;margin: 15px auto;}
.bonusVid li{width: 48.5%}
.bonusVid h3, .bonusVid p, .faqC h3{text-align: center}
.bonusVid li p{text-align: left}
.gpvBox, .gpvBox.vid{width: 47%;}
.rightProf{margin-left: 10px}
a.redBtn{padding: 10px 30px;}
.moreProf li{width: 45%;}
.joinPics li{width: 23%;}
.joinRight{width: 90%;display: block;margin: 10px auto}
.joinTop{margin-top: 13px;font-size: 20px;}
.sortInfo{margin-top: 50px;}
.sortTotal{margin-left: 0}
.sortL{position: absolute;width: 100%;text-align: center;top: -40px;}
.picB{width: 40%;}
.picDtls{width: 58%;}
.picDtls li{width: 48%;}

.topRimg, .viewGal, .playVid{float: none;text-align: center}
footer ul, .hdrSlider, .home header .hdrUp, .hdrUp, .home header .freeVid, .freeVid, .imgTtl, .noMOb, .jlPic, .joinPics li:last-child{display: none}
footer{margin: 0 0 20px;}
}
@media screen and (max-width: 768px) {
	.ao30Slider {
		display:none;
	}
}

@media screen and (max-width:750px) {
.bigInstacc, .bigTtl{display: none;}
.smlInstacc{text-align: center; margin: 20px auto;display: block;}
.smlInstacc img{max-width: 100%; height: auto}
.responC{text-align: center}
.bigTtl-mob{display: block;}

}
@media only screen and (min-width: 560px) and (max-width: 740px) and (orientation:landscape) {
.allModels li{width: 29%;}
.recentUp p, .recentUp h3, .redBar, .greyBar, .movieC h3, .movieC p{text-align: center}
.greyBar span, .vidPic li:last-child{display: none}
.vidPic li{width: 23%;margin: 5px 3px;}
}
@media only screen and (min-width: 400px) and (max-width: 600px) and (orientation:landscape) {
ul.tnC{text-align: center}
.tnC li{width: 28%;margin: 10px 8px 10px;}
.allModels li{width: 45%;}
.bonusVid li{width: 47.5%}
.bvTtl{font-size: 20px;}
i.star{width: 20px;height: 20px;background-size: 20px;}
.faqTtl{font-size: 18px;padding: 7px 10px;line-height: 20px; text-align: center}
.gpvBox, .gpvBox.vid{width: 100%;display: block;margin: 10px auto}
.recentUp .allModels li:last-child, .vidPic li:last-child{display: none}
.moreVDtls{padding:0 15px}
.vidPic li{width:47%;margin: 5px 3px;}
.srcDrp{width: 96%;margin: 5px 0;}
ul.optDrpC, .checkOpt, .checkOpt.mobOpt{width: 96%;margin: 10px 0; min-height: inherit}
.checkOpt li{margin: 7px 0; display: inline-block;width: 48%}
.optDrpC li label{font-size: 12px;}

}
@media screen and (max-width:414px) {
nav{top:10px;}
.home header .logo, .logo{width: 240px;margin: 15px 0 0 10px;}
.tiMob{display: block;text-align: center}
.tiMob img, .vidAvail img{max-width: 100%; height: auto}
.threeIcons ul{text-align: center;}
.threeIcons li{width: 30%;margin: 0 1%;display: inline-block}
.threeIcons li span{width: 100%;}
.tiDtls, .modelDir, ul.tnC, .playInter, .personalInter, .recentUp .allModels li:last-child, .recentUp p, .greyBar span, ul.joinPics, .movieC p, .vidInst, .vidPic li:last-child, .picturesC p, .searchC p, .subcForm-ftr{display: none}
.newModelC{width: 100%;margin: 0 0 12px;padding: 4px;}
i.newIcon{width: 70px;height: 75px;background-size: 100%;left: -15px;}
.bigTn{width: 43%}
.nmDtls{width: 55.5%;margin-left: .5%;}
.modelD h3{font-size: 16px;}
a.greyBtn{font-size: 12px;}
.modelD span{margin-right: 3px;font-size: 9px}
i.userIcon, i.vidIcon, i.picIcon{width: 12px;height: 12px;margin-right:1px;background-size: 100%}
.modelD{padding: 5px 5px;}
.responC{padding: 20px;text-align: center}
.responC h4{font-size: 30px;}
.responC p{font-size: 14px;margin: 10px 0 5px;line-height: 18px}
.subcC{padding:10px 5px;}
ul.subcTn{width: 100%;}
.subcTn li{margin:0 2px;}
.subcForm input[type=text]{width: 75%;height: 41px;background: url(../images/mail2.png) top 9px left 10px no-repeat, #fff url(../images/bg-subcForm.png) bottom repeat-x;padding-left: 45px;font-size: 14px}
.subcForm input[type=image]{width: auto;height: 41px; background-size: cover;}
.topTxt p, .allModels li:last-child, .bonusVid p, .textImg{display: none;}
.allModels li{	width: 48%;	margin: 10px 2px;}
.amDtls span{display: block;margin: 3px auto;font-size: 12px;text-align: left;width: 88%}
.amDtls span i{vertical-align: top;margin-top: 3px;}
.btmBox{display:block;vertical-align: top;width: 96%;}
.bonusVid li{width: 96%;display: block;margin: 10px auto}
.bonusVid li p, .vidInst-mob, .textImg-mob{display: block;}
.faqTtl{font-size: 18px;padding: 7px 10px;line-height: 20px; text-align: center}
.recentUp h3{text-align: center; font-size: 30px;}
.recentUp .bigGbox{padding:0 10px;}
.darkGbox{margin:25px 0;padding:0 10px;}
.redBar{font-size: 24px;margin: 10px 0;text-align: center}
.greyBar{font-size: 18px;text-align: center;margin: 10px 0;padding: 7px 10px;}
.deTtl{font-size: 18px;}
.gpvBox, .gpvBox.vid{width: 100%;display: block;margin: 10px auto}
.hdIcon, .fourKIcon{width: 54px;height: 42px;background-size: 100%;}
.leftProf, .rightProf{width:98%;display: block;margin: 10px auto}
.profileC h3{font-size: 24px;text-align: center}
.profileC p{text-align: center}
.memAcc li{font-size: 16px;}
a.redBtn{font-size: 24px;line-height: 24px;padding: 10px}
.darkGbox .greyTtl{line-height: 26px;margin:10px 0;padding: 10px 15px;}
.joinTop{font-size: 18px;line-height: 20px;}
.joinRight{width: 100%;}
.sortL, .sortby{font-size: 12px;}
.sortTotal{font-size: 12px;padding: 10px 0 9px}
.numPagi a, .numPagi span{margin: 3px 0}
i.playBtn{background-size: 60%}
.movieC h3, .picturesC h3, .searchC h3{font-size: 30px;text-align: center;margin-bottom: 0}
.redTtl{font-size: 18px;text-align: center;margin:0;}
.playerC{margin: 10px 0;}
.moreVDtls{width: 52%;font-size: 12px;padding: 0 0 0 20px}
.moreVDtls.mobNobg{width: 46%;padding: 0 0 0 10px}
i.calIcon, i.vitalIcon, i.vidIconB, i.picIconB{width: 18px;height: 18px;margin-right: 1px;background-size: 100%}
.vidDtls{padding:0 10px 14px;}
.vidPic li{width: 47%;margin: 5px 3px;}
.picB{width: 100%;margin: 20px 0 10px}
.picDtls, .picDtls li{width: 100%;margin: 5px 0}
.picDtls .amDtls span{width: 48%; display: inline-block;text-align: center}
.srcDrp{width: 96%;margin: 5px 0;}
ul.optDrpC, .checkOpt, .checkOpt.mobOpt{width: 96%;margin: 10px 0; min-height: inherit}
.checkOpt li{margin: 7px 0; display: inline-block;width: 48%}
.optDrpC li label{font-size: 12px;}


footer{font-size: 12px;}
.ftrLogo{text-align: center; width: 100%}
.ftrLogo img{width: 70%; height: auto}

.imgResp img{max-width: 100%; height: auto}

}
@media screen and (max-width:375px) {
.bigTn{width: 96%;margin: 5px auto 8px;display: block}
.nmDtls{width: 98%;margin:0 auto 5px;display: block}
.modelD{padding: 6px 10px;text-align: center}
i.userIcon, i.vidIcon, i.picIcon{width: 15px;height: 15px;}
.modelD span{font-size: 11px}
.subcForm input[type=text]{width: 73%;}
.createAcct label, .selectPlan label{display:block;width: 100%;text-align: left;margin: 0 0 5px 0}
.createAcct input[type=text], .createAcct input[type=email], .deDrp{width: 100%;}
.createAcct small, .createAcct li p{margin-left: 0;}
.moreVDtls, .moreVDtls.mobNobg{width: 100%;padding:0; background: none;margin: 0;text-align: center}
.vidDtls{padding:0 10px;}

footer{padding: 0 10px;}
}
@media screen and (max-width:320px) {
.home header .logo, .logo{width: 220px;margin: 17px 0 0 10px;}
.subcForm input[type=text]{width: 68%;}
.allModels li{	width: 88%;	margin: 20px auto;display: block}
.amDtls span{display: inline-block;margin: 0 1%;text-align: center;width: 47%;}
.amDtls span i{vertical-align: top;margin-top: 0px;}
.bvTtl{font-size: 20px;margin-bottom: 5px;}
i.star{width: 20px;height: 20px;background-size: 20px;}
.redBar{font-size:18px;}
.greyBar{font-size: 16px;}
.sortInfo{margin-top: 60px;height: 40px;}
.sortL{top: -55px;}
.sortTotal{display: none}
.optDrpC li label{text-align: left;width: 95%;}
.optDrp{width: 95%;margin-left: 0;}
.checkOpt li{width: 95%}
}

